Summary: Add the nobreak space after single-letter words in Czech text.
Summary(cs): Pidv tvrdou mezeru za jednopsmenn pedloky.
Name: vlna
Version: 19950228
Release: 5
Source: ftp://math.feld.cvut.cz/pub/olsak/vlna/vlna.tar.gz
Patch0: vlna-makefile.patch
Patch1: vlna-man.patch
Copyright: distributable
Group: Applications/Publishing
Group(cs): Aplikace/Publikovn
Packager: Milan Kerslager <kerslage@linux.cz>
BuildRoot: /tmp/vlna-root

%description
This program adds tildes (~) instead of spaces after the single-letter
words in the .tex file. It prevents line break at this place.

%description -l cs
Tento program pidv vlnky (~) msto mezer po jednopsmennch
pedlokch do .tex soubor. Zabrauje tak zlomu dku na nevhodnm
mst.

%prep
%setup -q -n vlna
%patch0 -p0 -b .makefile
%patch1 -p1 -b .man

%build
make CFLAGS="$RPM_OPT_FLAGS" DESTDIR=/usr MANPREF=/share

%install
make DESTDIR=$RPM_BUILD_ROOT/usr MANPREF=/share install 

%files
%doc README vlna.dvi vlna.txt
%defattr(0644,root,root,0755)
%attr(0755,root,root) /usr/bin/vlna
%{_mandir}/man1/*

%changelog
* Wed Nov  8 2000 Milan Kerslager <kerslage@linux.cz>
- fixed description and summary (backslah and n is special char)

* Wed Nov  8 2000 Milan Kerslager <kerslage@linux.cz>
- rebuild for RH 7.0

* Sun May 23 1999 Michal Choura <xchoura@fel.cvut.cz>
- Changed Group tag from Applications/Publishing/TeX to Applications/Publishing

* Fri May 22 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- added %attr to all the files
